/*
Theme Name:     Littlekano
Description:    Thème enfant pour le thème Catch-Box
Author:         decroux.ch
Template:       catch-box                            
Version:        1.2
*/

@import url("../catch-box/style.css");


/* structure */
@media screen and (min-width: 1200px) {
  #page { width: 1024px; }
  #primary { width: 80%; }
  #secondary { width: 20%; }
  #main { padding: 20px; }
  .widget { margin-bottom: 15px; margin-left: 25px; }
}









